## rust-wasmi-ir 1.0.9

=== debian/changelog ===
rust-wasmi-ir (1.0.9-1) unstable; urgency=medium

  * Package wasmi_ir 1.0.9 from crates.io using debcargo 2.8.1
    (Closes: #1129228)

 -- Ananthu C V <weepingclown@debian.org>  Sat, 28 Feb 2026 02:42:33 +0530
