=== debian/control ===
Source: rust-wasmi-ir
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.86) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-wasmi-core-1+std-dev (>= 1.0.9) <!nocheck>,
 librust-wasmi-core-1-dev (>= 1.0.9) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@debian.org>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wasmi-ir]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wasmi-ir
Homepage: https://github.com/wasmi-labs/wasmi
X-Cargo-Crate: wasmi_ir
X-Cargo-Crate-Version: 1.0.9

Package: librust-wasmi-ir-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-wasmi-core-1+simd-dev (>= 1.0.9),
 librust-wasmi-core-1+std-dev (>= 1.0.9),
 librust-wasmi-core-1-dev (>= 1.0.9)
Provides:
 librust-wasmi-ir+default-dev (= ${binary:Version}),
 librust-wasmi-ir+simd-dev (= ${binary:Version}),
 librust-wasmi-ir+std-dev (= ${binary:Version}),
 librust-wasmi-ir-1-dev (= ${binary:Version}),
 librust-wasmi-ir-1+default-dev (= ${binary:Version}),
 librust-wasmi-ir-1+simd-dev (= ${binary:Version}),
 librust-wasmi-ir-1+std-dev (= ${binary:Version}),
 librust-wasmi-ir-1.0-dev (= ${binary:Version}),
 librust-wasmi-ir-1.0+default-dev (= ${binary:Version}),
 librust-wasmi-ir-1.0+simd-dev (= ${binary:Version}),
 librust-wasmi-ir-1.0+std-dev (= ${binary:Version}),
 librust-wasmi-ir-1.0.9-dev (= ${binary:Version}),
 librust-wasmi-ir-1.0.9+default-dev (= ${binary:Version}),
 librust-wasmi-ir-1.0.9+simd-dev (= ${binary:Version}),
 librust-wasmi-ir-1.0.9+std-dev (= ${binary:Version})
Description: WebAssembly interpreter internal bytecode representation - Rust source code
 Source code for Debianized Rust crate "wasmi_ir"
