=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wasmi_ir 1.0.9 --all-targets --all-features
Features: test-name=rust-wasmi-ir:@
Depends: dh-cargo (>= 33~), rustc (>= 1.86), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasmi_ir 1.0.9 --all-targets
Features: test-name=librust-wasmi-ir-dev:default
Depends: dh-cargo (>= 33~), rustc (>= 1.86), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasmi_ir 1.0.9 --all-targets --no-default-features --features simd
Features: test-name=librust-wasmi-ir-dev:simd
Depends: dh-cargo (>= 33~), rustc (>= 1.86), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasmi_ir 1.0.9 --all-targets --no-default-features --features std
Features: test-name=librust-wasmi-ir-dev:std
Depends: dh-cargo (>= 33~), rustc (>= 1.86), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasmi_ir 1.0.9 --all-targets --no-default-features
Features: test-name=librust-wasmi-ir-dev:
Depends: dh-cargo (>= 33~), rustc (>= 1.86), @
Restrictions: allow-stderr, skip-not-installable
