=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/wasmi_ir
Matching-Pattern:  .*/crates/wasmi_ir/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/wasmi_ir-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
Dversionmangle: s/@DEB_EXT@//g
Compression: gzip
